_Elm_Panel_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | bx
Evas_Object * | content
Evas_Object * | event
Evas_Object * | scr_ly
Evas_Object * | hit_rect
Evas_Object * | panel_edje
Evas_Object * | scr_edje
Evas_Object * | scr_panel
Evas_Object * | scr_event
Elm_Panel_Orient | orient
double | content_size_ratio
Evas_Coord | down_x
Evas_Coord | down_y
Evas_Coord | handler_size
Ecore_Timer * | timer
Eina_Bool | hidden: 1
Eina_Bool | delete_me: 1
Eina_Bool | scrollable: 1
Eina_Bool | freeze: 1
Eina_Bool | callback_added: 1